summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHeikki Halmet <heikki.halmet@qt.io>2019-10-02 12:45:48 +0300
committerHeikki Halmet <heikki.halmet@qt.io>2019-12-03 17:51:21 +0200
commit7c1c98e123c8b255c079b299d4e84680512396ca (patch)
treed8f6f0a951bb42d36248cd35ca7ac07c8838d367
parent4b6c05815af2d42961d058252d717db8a05e92a6 (diff)
Provisioning: Install libpoppler
Poppler test requires this package Task-number: QTQAINFRA-3253 Change-Id: Ifc0904ca020a8606b06a4032d5145fbf2f8063f1 Reviewed-by: Michal Klocek <michal.klocek@qt.io>
-rwxr-xr-xcoin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/02-apt.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/02-apt.sh b/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/02-apt.sh
index 89b1eb7f..d5f9ef7a 100755
--- a/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/02-apt.sh
+++ b/coin/provisioning/qtci-linux-Ubuntu-18.04-x86_64/02-apt.sh
@@ -169,6 +169,8 @@ installPackages+=(git-lfs)
installPackages+=(chrpath)
installPackages+=(gawk)
installPackages+=(texinfo)
+# Needed for Poppler test in QtWebEngine
+installPackages+=(libpoppler-cpp-dev)
echo "Running update for apt"
waitLoop